<?php
/*phonalisa*/

// Testing expired session
//ini_set('session.gc_maxlifetime',5);  
//ini_set('session.gc_probability',1);
//ini_set('session.gc_divisor',1); 


// change the following paths if necessary
$yii=dirname(__FILE__).'/framework/yiilite.php';
$config=dirname(__FILE__).'/protected/config/main.php';
$helper = dirname(__FILE__).'/protected/components/GeneralHelper.php';
$stringHelper = dirname(__FILE__).'/protected/components/StringHelper.php';

// remove the following lines when in production mode
//defined('YII_DEBUG') or 
define('YII_DEBUG',true);
// specify how many levels of call stack should be shown in each log message
defined('YII_TRACE_LEVEL') or define('YII_TRACE_LEVEL',9);

require_once($yii);
require_once($helper);
require_once($stringHelper);


$time =  microtime();
Yii::createWebApplication($config)->run();

